**`Sangeetha P.S`[NAME]** -NL- Mobile: **`+91 9003726261`[PHONES_PHONE]** -NL- Mail-ID: **`pssangeethabe@gmail.com`[EMAILS_EMAIL]** -NL- Qualified and Good **`Software Developer`[EMPLOYER_ROLE]**, having over 2.4 years of experience, involved in designing, -NL- developing and deploying applications for iPhone and iPad using iOS SDK. -NL- My key interests are working on learning new tools, working on new innovative design frameworks and -NL- making the overall Software Development process optimized and efficient one. -NL- **`Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL- COMPETENCE -NL- · Experience in designing, developing and deploying applications for iPhone and iPad using -NL- iOS SDK. -NL- · Good knowledge in Objective C, Cocoa Framework. -NL- · Good Analysis and Design skills using OOPS methodologies. -NL- · Effective in working independently and collaboratively in teams. -NL- · Quick learner, ready to embrace new technologies. -NL- · -NL- Functions and Responsibilities -NL- · Project Planning, Designing, Coding and debugging iPhone Application. -NL- · Software modeling and simulation. -NL- · Front end graphical user interface design. -NL- · Support, maintain and document software functionality. -NL- **`IT Skills`[SKILLS_HEADING]** -NL- · Programming Languages : C, C++, and Objective C. -NL- · IDE : iOS SDK 5.1, 6.0, 7.1 (XCode). -NL- · Web Server : MAMP Server. -NL- · Databases : SQLite, Core Data. -NL- · Scripting Languages : HTML 5. -NL- · Web Services : XML, SOAP, JSON. -NL- · Operating systems : Mac OS X and Windows Family. -NL- · Area of Interest : iPhone/iPad Application Development. -NL- Page 1 -NL- Mobile: **`+91 9003726261`[PHONES_PHONE]** -NL- Mail-ID: **`pssangeethabe@gmail.com`[EMAILS_EMAIL]** -NL- **`Career Profile`[WORK_EXPERIENCE_HEADING]** -NL-  **`FireStream World Wide Inc`[EMPLOYER_COMPANY_NAME]**., Chennai -NL- **`Software Engineer`[EMPLOYER_ROLE]** (March 20th 2013 to till Date) -NL-  **`Benchmark Business Software`[EMPLOYER_COMPANY_NAME]**, Chennai -NL- **`Software Developer`[EMPLOYER_ROLE]** (Jan 2012 to March 19th 2013) -NL- Developed many apps in iPhone/iPad for many clients in US and Australia and the project details are -NL- given below -NL- Project 1: -NL- March 2013 to Till Date -NL- Project Title : “**`DeliveryStream`[PROJECT_TITLE]**” -NL- Device : iPad -NL- Environment & Tool : Objective C 2.0, Interface builder -NL- Web server : SOAP and XML -NL- IDE : iPhone SDK 6.0 and 7.1, Xcode 4.6.1 and 5.1 -NL- Database : SQLite -NL- Team size : 2 -NL- Description: -NL- **`DeliveryStream`[PROJECT_TITLE]** provides paperless, real-time communication with transport trucks. This is the product -NL- for developed by FireStream for Petroleum Station Drivers to update the every data’s to admin Panel. Two way -NL- communication process from Driver to Admin based on the orders. Using Cloud WCF service retrieve data from -NL- server and update data from iPad. -NL- Driver's location is tracking from iPad and updates those details into server. Driver can do their process -NL- in offline and those details saved into SQLite and when network reaches those details will be push from iPad to -NL- server. Driver can see their shift status on graph and driver can override their shift timing. Driver can share their -NL- 7/8 shift details through Mail. -NL- Warehouse user can do admin process through this product that is user can assign order to particular -NL- truck drivers. -NL- App Link: https://itunes.apple.com/ca/app/deliverystream/id539648428?mt=8 -NL- Project 2: -NL- Feb 2013 to March 2013 -NL- Project Title : “**`Kinkey`[PROJECT_TITLE]**” -NL- Device : iPhone -NL- Environment & Tool : Objective C 2.0, Interface builder -NL- IDE : iPhone SDK 5.1, Xcode 4.3 -NL- Database : SQLite -NL- Team size : 2 -NL- Description: -NL- With **`Kinkey`[PROJECT_TITLE]**, you can make send Free Text Messages and Pictures. **`Kinkey`[PROJECT_TITLE]** keeps you connected to your -NL- family and friends. This app can communicate to the network devices across internet (via mobile access like -NL- GPRS, 3G, and Wi-Fi) between iPhone to Android. -NL- This social networking application is more secured. Through this app, user can import contacts from -NL- phone contacts and image from default library of iPhone. User can lock and delete images which user sent -NL- through mobile and also can delete those images in receiver mobile. -NL- Page 2 -NL- Mobile: **`+91 9003726261`[PHONES_PHONE]** -NL- Mail-ID: **`pssangeethabe@gmail.com`[EMAILS_EMAIL]** -NL- Project 3: -NL- Sep 2012 to -NL- Jan 2013 -NL- Project Title : “**`SNMP MIB Browser`[PROJECT_TITLE]**” -NL- Device : iPhone. -NL- Environment & Tool : Objective C 2.0, Interface builder. -NL- Protocol : Simple Network Management protocol (SNMP). -NL- IDE : iPhone SDK 5.1, Xcode 4.3 -NL- Database : SQLite -NL- Team size : 2 -NL- Description: -NL- This Application allows you to monitor SNMP-capable devices. Simple Network Management Protocol -NL- (SNMP) is used in network management systems to monitor network-attached devices. Devices like routers, Wi- -NL- Fi access points, switches, printers, IP cameras, IP phones were capable for monitoring using SNMP. Computers -NL- running Windows, Mac OS X, Solaris, HP-UX, and Linux also support SNMP but usually the service needs to be -NL- configured and enabled. It uses SNMP v1, v2c or v3 to communicate with devices and retrieve information -NL- based on RFC MIBs. -NL- App Link: https://itunes.apple.com/us/app/mib-browser/id631920700?mt=8 -NL- Project 4: -NL- June 2012 to -NL- Sep 2012 -NL- Project Title : “**`PrintLink`[PROJECT_TITLE]**” -NL- Device : iPhone & iPad -NL- Environment & Tool : Objective C 2.0, Interface builder. -NL- Web server : XML and SOAP -NL- IDE : iPhone SDK 6.0, Xcode 4.5.2 -NL- Database : SQLite -NL- Team size : 4 -NL- Description: -NL- This application is a Mobile Visual Search Solution that enables customers to instantly link to digital -NL- product content, browse and buy, without the need for clunky QR codes. Also you can watch videos and reviews -NL- about any product of that company. We have synchronized this app with LTU server so that you can take a photo -NL- of particular product and check the availability, price and other details of the product .By using location service -NL- youfind out availability of products in the nearest store. Through PayPal you can check out any product from -NL- your application itself. Facebook, Twitter and Mail sharing were also being an Added Advantages. -NL- App Link: https://itunes.apple.com/in/app/printlink/id568354723?mt=8 -NL- Project 5: -NL- April 2012 to -NL- May 2012 -NL- Project Title : “**`Chennai Video`[PROJECT_TITLE]**” -NL- Device : iPhone. -NL- Environment & Tool : Objective C 2.0, Interface builder,My SQL. -NL- Web Server : XML. -NL- IDE : iPhone SDK 5.1, Xcode 4.3 -NL- Team size : 2 -NL- Description: -NL- This ChennaiVideo iPhone application brings you the latest updates of General News, Cinema News, -NL- Public Events, Programs and Seminars in the city. Also you can watch Trailers and Reviews from Tamil Cinema -NL- Industry. We can access Interviews from Public Personalities, Photo gallery and Video Presentations, Seminars -NL- and Much More. Facebook, Twitter and Mail sharing were also be an Added Advantages. -NL- App Link: https://itunes.apple.com/in/app/chennai-video/id534933779?mt=8 -NL- Page 3 -NL- Mobile: **`+91 9003726261`[PHONES_PHONE]** -NL- Mail-ID: **`pssangeethabe@gmail.com`[EMAILS_EMAIL]** -NL- Project 6: -NL- Feb 2012 to -NL- March 2012 -NL- Project Title : “**`EPN/12`[PROJECT_TITLE]**” -NL- Device : iPhone. -NL- Environment & Tool : Objective C 2.0, Interface builder, web server -NL- IDE : iPhone SDK 5.1, Xcode 4.3 -NL- Team size : 2 -NL- Description: -NL- This application provides, detailed information about the Mexican politician Enrique Peña Nieto,who -NL- served as a governor of the State of Mexico from 2005-2011 from Institutional Revolutionary Party -NL- (PRI).Information in the case like news, images and videos by his public service. We can post feedback directly -NL- to his Facebook and Twitter. We submitted this app into the Apple store, link as below -NL- App Link: http://itunes.apple.com/us/app/epn-12/id505095982?mt=8 -NL- **`Education & Personal Information`[EDUCATION_HEADING]** -NL- · **`Bachelor of Engineering`[EDUCATION_DEGREE]** from **`Erode Sengunthar Engineering College`[EDUCATION_INSTITUTE]** (Anna University) -NL- with 78% in the year 2010 -NL- **`Personal Profile`[PERSONAL_DETAILS_HEADING]** -NL- Father’s name : Sakthivel R. -NL- Date of birth : 04-April-1989 -NL- Gender : Female -NL- Nationality : Indian -NL- Marital Status : Single -NL- Linguistic : Tamil, English -NL- Permanent Address : 1/2A, Polavapalayam (Post), Nambiyur (via), -NL- Gobi (TK), Erode (DT), TamilNadu – 638458. -NL- Page 4 -NL- 